.sidebar-main h2.widget-title,
.astra-off-canvas-sidebar h2.widget-title,
.menu-sidebar-product-categories-container h2{
	color:#CC0000;
	font-weight: bold;
	font-size: 24px;
	line-height: 140.62%;
}

#menu-sidebar-product-categories > li.menu-item-object-product_cat,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat,
.menu-sidebar-product-categories > li.menu-item-object-product_cat,
.menu-sidebar-product-categories > li.menu-item-object-product_cat > ul.sub-menu > li {
	border-bottom: solid 1px #E1E1E1;
	margin-bottom: 0px;
	cursor: pointer;
}

.menu-sidebar-product-categories > li.menu-item-object-product_cat > ul.sub-menu > li:last-of-type {
	border-bottom: solid 1px transparent;
}



#menu-sidebar-product-categories > li.menu-item-object-product_cat > a > img,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat > a > img,
.menu-sidebar-product-categories > li.menu-item-object-product_cat > a > img,
.menu-sidebar-product-categories > li.menu-item-object-product_cat > ul.sub-menu > li > a > img
{
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	width: 42px;
	height: 42px;
}

#menu-sidebar-product-categories > li.menu-item-object-product_cat > a > span,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat > a > span,
.menu-sidebar-product-categories > li.menu-item-object-product_cat > a > span
{
	display: inline-block;
    max-width: 215px;
    word-wrap: break-word;
}
.menu-sidebar-product-categories > li.menu-item-object-product_cat > ul.sub-menu > li > a > span 
{
    display: inline-block;
    max-width: 195px;
    word-wrap: break-word;
    width: 100%;
}



#menu-sidebar-product-categories > li.menu-item-object-product_cat > a,
#menu-sidebar-product-categories > li.menu-item-object-product_cat > a > span, 
#menu-sidebar-product-categories > li.menu-item-object-product_cat ul li a,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat > a,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat > a > span, 
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat ul li a,
.menu-sidebar-product-categories > li.menu-item-object-product_cat > a,
.menu-sidebar-product-categories > li.menu-item-object-product_cat > a > span, 
.menu-sidebar-product-categories > li.menu-item-object-product_cat ul li a
 {
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	width: 100%;
	vertical-align: middle;
	/*float: right;*/
	    /*margin-right: 15px; */
}

#menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-item,
#menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-item > a > span,
#menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-item > a:after,
#menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-ancestor,
#menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-ancestor > a > span,
#menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-ancestor > a:after,
#menu-sidebar-product-categories > li.menu-item-object-product_cat:hover,
#menu-sidebar-product-categories > li.menu-item-object-product_cat:hover > a > span,
#menu-sidebar-product-categories > li.menu-item-object-product_cat:hover > a:after,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat.current-menu-item,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat.current-menu-item > a > span,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat.current-menu-item > a:after,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat.current-menu-ancestor,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat.current-menu-ancestor > a > span,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat.current-menu-ancestor > a:after,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat:hover,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat:hover > a > span,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat:hover > a:after,
.menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-item,
.menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-item > a > span,
.menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-item > a:after,
.menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-ancestor,
.menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-ancestor > a > span,
.menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-ancestor > a:after,
.menu-sidebar-product-categories > li.menu-item-object-product_cat:hover,
.menu-sidebar-product-categories > li.menu-item-object-product_cat:hover > a > span,
.menu-sidebar-product-categories > li.menu-item-object-product_cat:hover > a:after,
.menu-sidebar-product-categories > li > ul > li.menu-item-object-product_cat:hover,
.menu-sidebar-product-categories > li > ul > li.menu-item-object-product_cat:hover > a > span,
.menu-sidebar-product-categories > li > ul > li.menu-item-object-product_cat:hover > a:after,
li.menu-item-object-product_cat.current-menu-item ,
li.menu-item-object-product_cat.current-menu-item > a > span, 
li.menu-item-object-product_cat.current-menu-item > a:after
{
	color: #d32d2d;
	background-color: #efefef;
}


#menu-sidebar-product-categories > li.menu-item-object-product_cat ul li a:hover,
#menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-ancestor ul li.current-menu-item a,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat ul li a:hover,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat.current-menu-ancestor ul li.current-menu-item a,
.menu-sidebar-product-categories > li.menu-item-object-product_cat ul li a:hover,
.menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-ancestor ul li.current-menu-item a
 {
    color: #d32d2d;
}

#menu-sidebar-product-categories > li.menu-item-object-product_cat.menu-item-has-children > a:after,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat.menu-item-has-children > a:after,
.menu-sidebar-product-categories > li.menu-item-object-product_cat.menu-item-has-children > a:after,
.menu-sidebar-product-categories > li.menu-item-object-product_cat.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > a:after
{
	content: "+";
	font-size: 18px;
    margin-top: 10px;
    vertical-align: middle;
}


#menu-sidebar-product-categories > li.menu-item-object-product_cat ul.sub-menu,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat ul.sub-menu,
.menu-sidebar-product-categories > li.menu-item-object-product_cat ul.sub-menu, 
.menu-sidebar-product-categories > li> ul > li.menu-item-object-product_cat.menu-item-has-children > ul.sub-menu
{
	display: none;
	background-color: #fff;
	border-top: solid 1px #E1E1E1;
	padding-top: 20px;
	padding-bottom: 20px;
}


#menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-item > ul.sub-menu,
#menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-ancestor > ul.sub-menu,
#menu-sidebar-product-categories > li.menu-item-object-product_cat:hover ul.sub-menu,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat.current-menu-item > ul.sub-menu,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat.current-menu-ancestor > ul.sub-menu,
#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat:hover ul.sub-menu,
.menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-item > ul.sub-menu,
.menu-sidebar-product-categories > li.menu-item-object-product_cat.current-menu-ancestor > ul.sub-menu,
.menu-sidebar-product-categories > li.menu-item-object-product_cat:hover ul.sub-menu,
.menu-sidebar-product-categories > li > ul > li.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children:hover ul.sub-menu,
.menu-sidebar-product-categories > li > ul > li.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat.menu-item-has-children.current-menu-item  ul.sub-menu

{
	/*display: block;*/
}



.menu-sidebar-product-categories > li.menu-item-object-product_cat ul.sub-menu li {
	margin-left: 20px;
}

.menu-sidebar-product-categories > li.menu-item-object-product_cat ul li ul li.current-menu-item, 
.menu-sidebar-product-categories > li.menu-item-object-product_cat ul li ul li.current-menu-item > a{
    color: #d32d2d;
	background-color: transparent;	 
}


@media (max-width: 1024px) {
	#menu-sidebar-product-categories > li.menu-item-object-product_cat > a > span, 
	#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat > a > span,
	.menu-sidebar-product-categories > li.menu-item-object-product_cat > a > span {
		max-width: 150px;
	}

	.menu-sidebar-product-categories > li.menu-item-object-product_cat > ul.sub-menu > li > a > span {
		max-width: 130px;
	}

	li.menu-item-object-product_cat {
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

@media (max-width: 768px) {
	#menu-sidebar-product-categories > li.menu-item-object-product_cat > a > span, 
	#menu-sidebar-product-categories-1 > li.menu-item-object-product_cat > a > span,
	.menu-sidebar-product-categories > li.menu-item-object-product_cat > a > span {
		max-width: 180px;
	}

	.menu-sidebar-product-categories > li.menu-item-object-product_cat > ul.sub-menu > li > a > span {
		max-width: 163px;
	}

	
}

@media (max-width: 425px) {
	
	.menu-sidebar-product-categories > li.menu-item-object-product_cat > ul.sub-menu > li > a > span {
	    max-width: 160px;
	}


}


/*
    Brands list styles
*/
.vertically_aligned{

    /* older webkit */
    display: -webkit-box;
    -webkit-box-align: center;
    -webkit-justify-content: center;

    /* older firefox */
    display: -moz-box;
    -moz-box-align: center;
    -moz-box-pack: center;

    /* IE10*/
    display: -ms-flexbox;
    -ms-flex-align: center;
    -ms-flex-pack: center;

    /* newer webkit */
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-box-pack: center;

    /* Standard Form - IE 11+, FF 22+, Chrome 29+, Opera 17+ */
    display: flex;
    align-items: center;
    justify-content: center;
}

.woocommerce-brands, .woocommerce-categories {

}

.woocommerce-brands h6.brand-heading {
	font-weight: bold;
	font-size: 20px;
	line-height: 140.62%;
	color: #CC0000;
	margin-bottom: 1.75em;
}

.woocommerce-brands p.sub-brand-name,
.woocommerce-categories p.sub-cat-name {
	color: #c74e4e;
}

.woocommerce-brands ul.product-brands,
.woocommerce-categories ul.product-cat {
    list-style: none;
    margin: 0;
    /* float:left; */
}
.woocommerce-brands ul.product-brands::after, 
.woocommerce-categories ul.product-cat::after{
	content: '';
    display: block;
    clear: both;
}

.woocommerce-brands ul.product-brands.columns-3 li.product-brand,
.woocommerce-categories ul.product-cat.columns-3 li.product-cat {
	width: calc(33.33% - 14px);
	display: inline-block;
	border: 1px solid #C2C2C2;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.25);
	margin-right: 7px;
	margin-bottom: 23px;
	padding-left: 16px;
	padding-right: 16px;
 	float:left; 
}

.woocommerce-brands ul.product-brands.columns-3 li.product-brand:hover,
.woocommerce-categories ul.product-cat.columns-3 li.product-cat:hover {
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.50)
}

.woocommerce-brands ul.product-brands.columns-3 li.product-brand:nth-child(3n),
.woocommerce-categories ul.product-cat.columns-3 li.product-cat:nth-child(3n){
	margin-right: 0;
    clear: right;
}

.woocommerce-brands ul.product-brands.columns-3 li.product-brand a,
.woocommerce-categories ul.product-cat.columns-3 li.product-cat a{
	min-height: 90px;
}

.woocommerce-brands ul.product-brands.columns-3 li.product-brand a img,
.woocommerce-categories ul.product-cat.columns-3 li.product-cat a img
{
	width: 90px;
	height: 67px;
	margin-bottom: 6px;
	margin-top: 6px;
	float: right;
}

.woocommerce-brands ul.product-brands.columns-3 li.product-brand a span,
.woocommerce-categories ul.product-cat.columns-3 li.product-cat a span {
	color: #000000;
	font-weight: 500;
	font-size: 16px;
	line-height: 140.62%;
	margin: 6px 0;
	display: inline-block;
	width: 120px;
	word-break: break-word;
}



@media (max-width: 1024px)  {
	.woocommerce-brands ul.product-brands.columns-3,
	.woocommerce-categories ul.product-cat.columns-3{
		margin: 0 auto;
	}

	.woocommerce-brands ul.product-brands.columns-3 li.product-brand,
	.woocommerce-categories ul.product-cat.columns-3 li.product-cat,
	.woocommerce-brands ul.product-brands.columns-3 li.product-brand:nth-child(3n),
	.woocommerce-categories ul.product-cat.columns-3 li.product-cat:nth-child(3n) {
		width: calc(50% - 14px);
		margin-bottom: 29px;
		margin-right: 27px;
	}

	.woocommerce-brands ul.product-brands.columns-3 li.product-brand:nth-child(2n),
	.woocommerce-categories ul.product-cat.columns-3 li.product-cat:nth-child(2n) {
		margin-right: 0;
        clear: right;
	}

	.woocommerce-brands ul.product-brands.columns-3 li.product-brand a span,
    .woocommerce-categories ul.product-cat.columns-3 li.product-cat a span {
	    width: 100%;
    }

}

@media (max-width: 425px)  {

	.woocommerce-brands ul.product-brands.columns-3 li.product-brand,
	.woocommerce-categories ul.product-cat.columns-3 li.product-cat,
	.woocommerce-brands ul.product-brands.columns-3 li.product-brand:nth-child(3n),
	.woocommerce-categories ul.product-cat.columns-3 li.product-cat:nth-child(3n) {
		width: 100%;
		margin-right: 0;
		margin-bottom: 17px;
	}

}